a {
  color: #303c97;
}

#top-bar .list li.icon {
  background-color: transparent;
  color: #ffffff;
}

footer .copyright {
  line-height: 20px;
  color: #fff;
}

.domain-search .btn-orange {
  margin-bottom: -24px !important;
  margin-left: -16px !important;
  height: 100%;
}

.partners-list-container .partners-list {
  position: unset;
}

.content-container p {
  color: #717171;
  font-size: 14px;
}

.pricing-column .price-bar .amount {
  font-size: 25px;
}

.pricing-tables-container div:nth-of-type(2n) .title-bar {
  background-color: #3c3c3c;
}

.pricing-tables-container .title-bar.title-bar-featured {
  background-color: #303c97 !important;
}

.navbar {
  background-color: #303c97;
}

.navbar li:hover {
  background-color: #3c3c3c;
}

.recomended {
  position: absolute;
  top: -5px;
  left: -5px;
}

.pricing-column .buy a:hover {
  text-decoration: underline;
  color: #303c97;
}

.pricing-column .features ul li {
  color: #1a1a1a;
}

footer {
  padding: 35px 0;
  background: #040e58;
}

.content-container {
  border: 0px solid #efefef;
}

#mc-embedded-subscribe-form {
  padding: 20px 0 48px 20px;
}

section {
  padding: 30px 0;
}

.navbar li.has-submenu .submenu-container {
  min-width: 260px;
}

#header-bar .logo-container {
  color: #fb5e2c;
  padding-top: 15px;
  min-height: 115px;
}

.slider-home .bg-inverse.col-lg-12:before {
  position: absolute;
  width: 90%;
  height: 6px;
  content: '';
  border-radius: 100%;
  background: #000;
  opacity: 0.5;
  top: 24px; /*35px*/
  filter: blur(3px);
  box-sizing: border-box;
  left: 50%;
  transform: translateX(-50%);
}

.widget-boxes .widget-box .h2 {
  color: #ffffff;
  font-size: 27px;
  font-weight: bold;
  margin: 0;
}

.widget-boxes .widget-box .h2 {
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  margin: 0;
}

section .title-bar .h2 {
  font-weight: bold;
}

section .title-bar h3,
section .title-bar .h2 {
  margin: 0;
}

.pricing-column .title-bar .h2 {
  color: #ffffff;
  font-size: 21px;
  margin: 0;
  text-align: center;
  text-shadow: 1px 2px 0 #000000;
  text-transform: uppercase;
}

.white {
  background-color: #ffffff;
  margin-bottom: 10px;
  text-align: center;
}

.blue {
  background-color: #303c97;
  margin-bottom: 10px;
  text-align: center;
}

.blue a {
  color: #ffffff;
}

body {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 14px;
}

footer a {
  color: #828282;
  font-size: 12px;
  font-family: 'Open Sans', Verdana, Tahoma, serif;
}
footer a:hover {
  color: #fff;
  text-decoration: underline;
}

.tp-banner-container {
  min-height: 400px;
}

.navbar {
  border-radius: 0px;
}

.navbar-nav > li:first-child a,
.navbar-nav > li:first-child {
  border-radius: 0px;
}

.btn {
  border-radius: 0px;
}

.btn-default {
  background: #303c97 none repeat scroll 0 0;
  color: #ffffff;
  border-color: #303c97;
  border-radius: 2px;
  padding: 11px 20px;
}

.btn-default:hover {
  background: #f52f63 none repeat scroll 0 0;
  color: #fff;
  border-color: #f52f63;
}

.navbar li a {
  padding: 0 15px;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

h1 {
  font-size: 20px;
  padding-top: 0px;
}
.buy-top {
  border-bottom: 1px solid #b1b1b1;
}

.buy-top a {
  background-color: #f2f2f2;
  display: block;
  padding: 4px 8px;
  font-weight: bold;
  text-align: center;
  font-size: 15px;
}

.second-row-priceing {
  padding-top: 50px;
}

#pricing-tables {
  margin-top: 10px;
}

a.header-action {
  color: white;
}

.hero {
  padding-top: 24px;
  min-height: 500px;
}

.slider-home.slider-background2 {
  background: #fff url('../images/move/hero_bg.jpg') no-repeat scroll center bottom;
}

@media (max-width: 767px) {
  .slider-home.slider-background2 {
    background: #fff url('../images/move/herro_bg_mobile.jpg') no-repeat scroll center bottom;
  }
}

.hero .ul {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
}

.hero .ul li {
  padding-bottom: 10px;
}

.hero-h {
  color: #ffffff;
}
.hero-btn {
  padding-top: 200px;
}

.hero-btn .btn {
  box-shadow: 2px 2px #2a2a2a;
  padding: 16px 45px;
}

.slider-home .hero .h1 {
  margin-top: 60px;
  font-size: 46px;
  font-weight: 600;
  color: #dedff7;
}
.slider-home .hero .h3 {
  font-size: 22px;
  margin-top: -10px;
  line-height: 30px;
  font-weight: 600;
  color: #dedff7;
}
.hero [type='radio']:checked,
.hero [type='radio']:not(:checked) {
  position: absolute;
  left: -9999px;
}

.hero [type='radio']:checked + label,
.hero [type='radio']:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
}
.hero [type='radio']:checked + label:before,
.hero [type='radio']:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #dedff7;
  border-radius: 100%;
}
.hero [type='radio']:checked + label:after,
.hero [type='radio']:not(:checked) + label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #f52f63;
  position: absolute;
  top: 3px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media (min-width: 768px) {
  .hero [type='radio'] + label + .detalii-pachet {
    transform: scale(0.9) translateX(-50%);
    opacity: 0;
    z-index: 1;
    transition: all 0.5s ease;
    visibility: none;
  }
  .hero [type='radio']:checked + label + .detalii-pachet {
    z-index: 99;
    transform: scale(1) translateX(-50%);
    opacity: 1;
  }
}
@media (max-width: 767px) {
  .hero [type='radio'] + label + .detalii-pachet {
    display: none;
  }
  .hero [type='radio']:checked + label + .detalii-pachet {
    display: block;
  }
}

.hero [type='radio']:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.hero [type='radio']:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

@keyframes pulse_animation {
  0% {
    transform: scale(1);
  }
  30% {
    transform: scale(1);
  }
  40% {
    transform: scale(1.04);
  }
  50% {
    transform: scale(1);
  }
  60% {
    transform: scale(1);
  }
  70% {
    transform: scale(1.03);
  }
  80% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}

.pulse {
  animation-name: pulse_animation;
  animation-duration: 5000ms;
  transform-origin: 70% 70%;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.pachet-options {
  position: relative;
}
.pachet-options > div {
  padding-bottom: 5px;
}
.pachet-options .choose {
  position: absolute;
  top: -3px;
  font-weight: 600;
  color: #303c97;
  background: #b7b2d8;
  border-radius: 3px;
  text-decoration: none;
  padding: 6px 12px;
  left: 30%;
  background: #b6b2d9;
}

@media (max-width: 1199px) {
  .pachet-options .choose {
    left: 40%;
  }
}
@media (max-width: 991px) {
  .pachet-options .choose {
    left: 50%;
  }
}

.pachet-options .choose:after {
  right: 99%;
  top: 50%;
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-right-color: #b6b2d9;
  border-width: 7px;
  margin-top: -7px;
}

.detalii-pachet {
  max-width: 845px;
  width: 100%;
  background: #cac7e4;
  border-radius: 3px;
  background-image: radial-gradient(ellipse at bottom center, #f4ede9, #cac7e4 100%);
  color: #303c97;
}

@media (min-width: 768px) {
  .detalii-pachet {
    left: 50%;
    position: absolute;
    bottom: -260px;
    height: 85px;
    padding: 15px 35px;
    transform: translateX(-50%);
  }
}

.detalii-pachet .btn-default {
  margin-top: 3px;
}
.detalii-pachet .col45 {
  width: 17%;
  float: left;
}

.detalii-pachet .col5 {
  width: 21%;
  float: left;
}
.detalii-pachet .col55 {
  width: 24%;
  float: left;
}
.detalii-pachet .box-label {
  font-weight: bold;
  font-size: 14px;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
.detalii-pachet .box-value {
  font-weight: bold;
  font-size: 17px;
  padding-top: 5px;
}

@media (max-width: 767px) {
  .pachet-options {
    margin-bottom: 50px;
  }
  .slider-home .hero .h1 {
    margin-top: 43px;
  }
  .detalii-pachet {
    max-width: 320px;
    overflow: hidden;
  }
  .detalii-pachet .col45 {
    width: 50%;
    margin-bottom: 10px;
    float: left;
  }
  .detalii-pachet .col5 {
    width: 50%;
    float: left;
    margin-bottom: 20px;
  }
  .detalii-pachet .col55 {
    width: 100%;
    float: none;
    text-align: center !important;
  }
  .detalii-pachet {
    padding: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 479px) {
  .pachet-options {
    margin-bottom: 300px;
  }
  .slider-home .hero .h1 {
    font-size: 40px;
  }
  .slider-home .hero .h3 {
    font-size: 18px;
  }
}
@media (max-height: 601px) and (min-width: 740px) {
  .slider-home {
  }
  .slider-home .hero {
    min-height: 500px;
  }
  .slider-home .hero .h1 {
    margin-top: 40px;
  }
  .slider-home .detalii-pachet {
    bottom: -110px;
  }
}

#header-bar .slogan {
  min-height: 35px;
  padding-top: 10px;
  padding-right: 250px;
  max-width: 712px;
  float: right;
  text-align: right;
}

#header-bar .slogan h1 {
  font-size: 16px;
}
.logo-support {
  position: absolute;
  top: 24px;
  right: 15px;
}

@media (max-width: 991px) {
  #header-bar #logo-slogan-container {
    position: relative;
  }
  #header-bar .slogan {
    padding-right: 0;
  }
  .email-env {
    position: absolute;
    top: 6px;
    right: 80px;
  }
}

@media (max-width: 767px) {
  body #header-bar .slogan {
    padding-top: 0px;
    min-height: 70px !important;
    max-width: none;
    text-anchor: center;
    float: none;
  }

  .navbar-default .navbar-nav > li > a {
    background: #232567;
  }

  .navbar-default .navbar-nav > li.responsive-menu > a {
    background-color: transparent;
  }
}

.mini-widget-boxes .icon {
  background-color: #303c97;
}

.anpc {
  width: 107px;
  height: 27px;
  display: block;
}
